.aos-init.aos-animate {position: fixed; z-index: 16!important;}

a.leaflet-popup-close-button {
	background: rgba(0,0,0,0.5)!important;
	border-radius: 50%;
	color: #FFF!important;
	margin: 5px;
	padding: 1px;
}

img.marker {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 180px;
}

.leaflet-marker-icon {
	width: 24px!important;
	height: 24px!important;
	box-shadow: 0 0 5px #555;
	border-radius: 50%;
	border: 2px solid #FFF;
}

.leaflet-marker-icon-small {
	width: 24px!important;
	height: 24px!important;
	box-shadow: 0 0 3px #555;
	border-radius: 50%;
	border: 1px solid #FFF;
}

.leaflet-popup-content {
	margin: 0!important;
	padding: 0!important;
	z-index: 5000!important;
}

.leaflet-popup-content-wrapper {
	border-radius: 5px!important;
	margin: 0!important;
	padding: 0!important;
	width: 320px;
	z-index: 5000!important;
	position: relative;
}

.leaflet-top.leaflet-right, .leaflet-top.leaflet-left, .leaflet-control-attribution.leaflet-control {
	display: none;
}

#map {
	width: 100%!important;
	height: 670px;
	z-index: 10!important;
}

p.modalmap {
	display: block;
	font-family: 'Montserrat',sans-serif!important;
	font-size: 13px;
	line-height: 1.6;
	margin-block-start: 0px!important;
	margin-block-end: 0px!important;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding: 5px 10px 10px 10px!important;
}
